      SUBROUTINE access_level1
*
      include '../common/commontracker.f'
      include '../common/level1.f'

      ntpid=ntp_level1+20

      CALL HBNAME(ntpid,' ',0,'$CLEAR')
c*****************************************************
cccccc 10/9/2005 modified by david fedele
c      CALL HBNAME(ntpid,'EVENT',GOOD1,'$SET')
      CALL HBNAME(ntpid,'GENERAL',GOOD1,'$SET')
******************************************************
*
      CALL HBNAME(ntpid,'CPU',PKT_TYPE1,'$SET')
*
      CALL HBNAME(ntpid,'CLUSTER',NCLSTR1,'$SET')
*
      CALL HBNAME(ntpid,'CNOISE',CNEV,'$SET')
*

*
      return
      END
